pbs.cpp File Reference
`#include <gecode/search/seq/pbs.hh>`
`#include <gecode/search/par/pbs.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Seq
namespace | Gecode::Search::Par

## Functions

Stop * | Gecode::Search::Seq::pbsstop (Stop *so)
| Create stop object.
Engine * | Gecode::Search::Seq::pbsengine (Engine **slaves, Stop **stops, unsigned int n_slaves, const Statistics &stat, const Search::Options &opt, bool best)
| Create sequential portfolio engine.
Stop * | Gecode::Search::Par::pbsstop (Stop *so)
| Create stop object.
Engine * | Gecode::Search::Par::pbsengine (Engine **slaves, Stop **stops, unsigned int n_slaves, const Statistics &stat, bool best)
| Create parallel portfolio engine.